Mailinglist Archive: opensuse-bugs (6614 mails)

< Previous Next >
[Bug 530715] lxc is not usable for non-root users
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 18 Aug 2009 07:12:28 -0600
  • Message-id: <20090818131228.964EC245514@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=530715

User jslaby@xxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=530715#c1


Jiri Slaby <jslaby@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|ASSIGNED |NEEDINFO
Info Provider| |adrian@xxxxxxxxxx




--- Comment #1 from Jiri Slaby <jslaby@xxxxxxxxxx> 2009-08-18 07:12:27 MDT ---
Actually what lxc version do you currently use?

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References